const tuko = require('./index');
const gb = tuko(process.env.GECKOBOARD_API_KEY);
const id = 'space.cargo.mrr';

gb.create(id, { 
  fields: {
    mrr: { type: 'money', currency_code: 'USD' },
    date: { type: 'date' },
  }
})
.then(x => gb.update(id, {
  data: [
    { mrr: 4307200, date: '2016-06-01' },
    { mrr: 4401550, date: '2016-07-01' },
    { mrr: 4508333, date: '2016-08-01' },
  ]
}))
.catch(console.error);
